@charset "UTF-8";
/* CSS Document */

html,body,ul,li,p,div,span,img,h1,h2,h3,h4{
	border:0;
	margin:0;
	padding:0;
	text-align: left;
}
body{
	font: 12px/1.5 宋体,Arial,sans-serif;
	background:#FFFFFF;
	text-align: center;
	font-size: 18px;
}
ul{ list-style:none;}

.w980{ width:980px; margin:0 auto;}
a{ color:#666666; text-decoration:none;}
a:link,a:visited{ color:#666666;}
ul{ list-style:none;}
.c{
	clear:both;
	text-align: center;
}
.fl{ float:left;}
.fr{ float:right;}
.mr10{ margin-right:10px;}
.ml10{ margin-left:10px;}
.title18{
	font-size:36px;
	line-height:45px;
	padding-left:10px;
	text-align: center;
	font-weight: bold;
}
.title14{ font-size:14px; line-height:35px; padding-left:10px;}
.more{
	font-size:12px;
	font-weight:10;
	padding-right:40px;
	padding-top:5px;
	float:right;
}
.xd li{ background:url(../images/listddd.jpg) left center no-repeat; padding-left:10px;}
.mr15{ margin-right:20px;}
.t_img{ width:150px;  display:block; padding-bottom:5px;}
.t_title{ font-size:14px; height:40px; line-height:40px;letter-spacing:1px; background:url(../images/biao.jpg) no-repeat 10px center; border-bottom:1px solid #f4f4f4; padding:0 10px 0 35px;}





#mininav{ color:#666666; height:30px; line-height:30px; text-align:right; background:url(../images/mininav.jpg) repeat-x;}
#logo{ padding:10px 0}

#menu{ height:40px; background:#f08300;}
#menu ul{ width:980px; margin:0 auto;}
#menu ul li{float:left;}
#menu ul li a{ font-size:15px;   font-family:宋体,Arial,sans-serif; font-weight:700;  line-height:40px;   letter-spacing:2px; padding:0 20px; display:block; } 
#menu ul li a:link,#menu ul li a:visited{ color:#FFFFFF;}
#menu ul li a:hover{ background:#FFFFFF; color:#f08300;}

#focus{ background:#f0f0f0; padding:20px 0;}
#flash{ width:760px; height:324px; float:left; }
/* 单个图片幻灯片盒子 - 公用类 */
.slideBox{ width:760px; height:324px; overflow:hidden; position:relative; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f08300; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd img{ width:760px; height:324px; }


#contact{
	width:210px;
	height:314px;
	background:#FFFFFF;
	float:left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
#contact p{
	color:#333333;
	font-size:14px;
	line-height:28px;
	padding-top:5px;
	text-align: justify;
}
#contact a{ display:block; margin-top:10px;}

#jing{ background:#FFFFFF; padding:20px 0;}
.w1000{
	width:1000px;
	height:175px;
	padding-bottom:10px;
	display:block;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
.w1000 li{
	width:230px;
	height:230px;
	display:block;
	float:left;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	text-align: center;
}

#yl{
	width:980px;
	float:left;
	text-align: center;
}
#yl h2{
	width:980px;
	border-bottom:1px  solid #f08300;
}
#yl ul{ padding:10px 0;}
#yl ul li{
	width:155px;
	line-height:28px;
	text-align:center;
	float:left;
	margin-right:0px;
}
#sp{ width:310px; float:left;}
#sp h2{ border-bottom:1px  solid #f08300; margin-bottom:10px;}

#new{
	background:#f2f7f9;
	padding:15px 0;
	text-align: center;
}

.lydt{ width:305px; height:316px; float:left;}
.lydt h3{ border-bottom:1px solid #90d0ef; }
.lydt ul{ padding:5px;}
.lydt ul li a{ line-height:28px;}

.lydt1{ width:330px; height:316px; float:left;}
.lydt1 h3{ border-bottom:1px solid #90d0ef; margin-bottom:10px; }
.lydt1 ul{ padding:10px;}
.lydt1 ul li a{ line-height:28px;}

#shisu{
	padding:15px 0;
	text-align: center;
}
#ss{ width:670px; float:left;}
#kf h2{ color:#f08300; width:650px; border-bottom:1px solid #f0f0f0;}
#kf ul{ padding:10px 0;}
#kf ul li{ margin-right:10px; float:left;}

#ms{ clear:both;}
#ms h2{ color:#f08300; width:650px; border-bottom:1px solid #f0f0f0;}
#ms ul{ padding:10px 0;}
#ms ul li{ margin-right:10px; float:left;}

.jtzn{ width:305px; height:316px; float:right;}
.jtzn h3{ color:#f08300; border-bottom:1px solid #f0f0f0; }
.jtzn ul{ padding:10px;}
.jtzn ul li a{ line-height:28px;}

#foot{ clear:both; padding:10px 0;}
#faq{ width:980px; height:160px; border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; margin:auto;}
#xlogo{ width:170px; height:130px; background: url(../images/list_98.jpg) center no-repeat; padding:20px 0 0 10px; float:left;}
.faq5{ width:159px; padding-top:15px; float:left;}
.faq5 ul li a{ font-size:12px;  line-height:24px; padding-left:10px; }
.faq5 ul{ padding-left:20px;}
.faq5 ul li a strong{ color:#414141; font-size:14px; line-height:30px; background:url(../images/list_95.jpg) left center no-repeat; padding-left:5px; }

#copyright{ height:40px; }
#copyright p{ color:#666666; font-size:12px; font-family:“宋体”; line-height:40px; text-align:center;}
#copyright p a:link,#copyright p a:visited{ color:#666666; }
#copyright p a:hover{ color:#000;}



/*文章页*/
#listnl{background:#f0f0f0; padding:20px 0;}
#content1{ width:980px;   margin:0 auto ;}
.left{ width:650px; background:#FFF; float:left;}
.left2{ width:670px; background:#FFF; float:left;}

.right{ width:320px; background:#FFF; line-height:28px; float:right;}
.right2{ width:300px; background:#FFF; float:right;}


.dqwz{ color:#666666; font-size:12px; font-family: 宋体, Arial, serif; font-weight:normal; height:40px; line-height:40px; border-bottom:1px solid #f4f4f4; padding-left:10px;}
.new_t{ padding:20px 15px; border-bottom:1px solid #f4f4f4;}
.h1title{  font-size:28px; text-align:center;}
.dji{ width:350px; font-size:12px; color:#999; float:left; padding:0 20px 0 0; text-align:right;}
#bdshare{ float:left;}
.nl{ font-family: 宋体, Arial, serif; line-height:24px; padding:20px 15px 30px 15px;}

.keyword{ padding:20px 0 0 0;}

.box_t{ color:#8bbf1f; font-size:14px; height:40px; line-height:40px;letter-spacing:1px; border-bottom:1px solid #f4f4f4; padding:0 10px 0 15px;}
.box_list{ border-bottom:1px solid #f4f4f4; padding:10px 15px;}
.box_list li{ line-height:26px;}

.box_img{ border-bottom:1px solid #f4f4f4; margin:10px 0 10px 15px; }
.box_img li{ width:140px; margin-right:10px; float:left; display:block; }

.feilei{ border:2px solid #f4f4f4;}
.feilei li{ border-bottom:2px solid #f4f4f4; padding:0 0 0 70px;}
.feilei li a{ font-size:15px; line-height:40px; letter-spacing:5px; background:url(../images/dian1.jpg) left center no-repeat; padding-left:15px; display:block;}

#xg{ border-top:2px solid #f4f4f4; line-height:26px;}
.xgxw{ width:295px; float:left;}
.xgxw ul{ padding:10px 15px;}
.xgxw li a{ line-height:2６px;}
.xgwz{ width:350px; border-left:1px solid #f4f4f4; float:left;}
.xgwz ul { padding:10px 0;}
.xgwz ul li{ width:160px; padding-bottom:5px; margin-left:10px; float:left; display:block; }

/*list*/
#list{ padding:20px 15px;}
#list ul li{ border-bottom:1px dashed #f1f1f1;display:block}
#list ul li a{ font-size:14px; font-family:宋体, Arial, serif; line-height:40px;}
#list ul li span{ float:right;}
.line20{ margin-bottom:20px; }

/*page*/
#pages{ text-align:center;  padding:10px 15px 20px 15px; }
#pages a { border:1px solid #a9a9a9; line-height:25px;    padding:2px 10px;  margin-right:5px; }
#pages a:hover{ color:#fff; background:#a9a9a9; }
#pages span{ background:#ccc; color:#000; border:1px solid #a9a9a9; line-height:25px;  margin-right:5px;  padding:2px 10px;}




.hot-list { border-bottom: 1px dashed #E4E4E4; clear: both; height: 100px; padding: 27px 5px 27px 10px ; width: 635px;}
.hot-img { cursor:pointer;  overflow: hidden; width:160px; height:100px; display: block; float: left;}
.hot-info .title h3 a { color: #333333; line-height:28px; font: 18px/24px "Microsoft YaHei",Tahoma;}
.hot-info .title h3 a span{ color:#FFF; line-height:20px; font-size:12px; padding:1px 8px; background:#8bbf1f;}
.hot-info .title {height: 24px;line-height: 24px; margin-bottom: 4px;}
.hot-info .detail { color: #777777; height: 40px; line-height: 20px; overflow: hidden;}
.hot-info { float: right; height: 100px;overflow: hidden; width: 460px;}
.time { color: #AAAAAA;}
.hot-list-hover, .hot-list:hover {
    background-color: #FFF9ED;
    border-bottom: 1px dashed #F1CC95;
    border-top: 1px dashed #F1CC95;
    left: 0;
    padding-bottom: 25px;
    padding-top: 28px;
    position: relative;
    top: -2px;
}


#list2{ padding:0 10px;}
.jd_img{ width:305px; padding:20px 10px 20px 10px; float:left;}
.img_tt a{ font-size:14px; line-height:35px; letter-spacing:1px;}
.jd_img:hover { background-color: #FFF9ED; }

.box_img1{ border-bottom:1px solid #f4f4f4; padding:10px 0 10px 5px}
.box_img1 li{ width:142px; margin-right:5px; float:left; display:block; }
.box_img1 li img{width:142px;}

/*在线客服*/
#chat_f1,#chat_f2{font-size:12px}
#chat_f1{
	position:fixed;
	top:140px;
	width:93px;
	_position:absolute;

_top:expression(eval(document.documentElement.scrollTop+220)); 		left: 10px;
}
#chat_f1_main{height:114px;background:url(../images/c2.gif) no-repeat}
#close{display:block;width:17px;height:17px;margin-left:76px;cursor:pointer;}
.a_kf,.a_sh{ width:70px; height:20px; display:inline-block; margin:0 6px;}
.a_kf{ margin-top:65px;}
#chat_f1_bottom{height:3px;width:82px;overflow:hidden;background:url(../images/c2.gif) 0px -160px no-repeat }
.list{width:80px; border:1px solid #dbdbdb; border-top:none; background:#fff }
#chat_f2{ color:#F60;  font-size:14px;border:1px solid #ccc;background:#fff;padding:5px 3px; width:1em; position:fixed;right:1px;top:220px; _position:absolute;_top:expression(eval(document.documentElement.scrollTop+220));display:none; cursor:pointer;}
#jing #shisu table tr td {
	text-align: left;
}
#jing #shisu table {
	text-align: center;
}
#jing #shisu table {
	text-align: left;
}
#focus .w980 .c table {
	text-align: center;
}
#logo table tr td {
	font-size: 24px;
}
#logo table tr td table tr td {
	font-size: 50px;
	color: #FE9900;
	font-weight: bold;
	text-align: left;
}
#logo table tr td table tr td table tr td {
	font-size: 36px;
}
#jing .w1000 li table tr td {
	text-align: center;
	background-color: #000;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
#jing .w980 #yl ul li table tr td {
	text-align: center;
}
#jing .w980 #yl table tr td {
	font-size: 24px;
	text-align: left;
}
#chat_f1 #chat_f1_main table tr td {
	font-size: 10px;
}
.ZJ_art_txt table tbody tr td {
	text-align: center;
}
.ZJ_art_txt table {
	font-size: 16px;
	color: #000;
}
.w980 table tbody tr td {
	text-align: center;
}
.w980 table {
	font-size: 16px;
	text-align: center;
}
.ziti {
	font-size: 24px;
}
.ziti {
	font-size: 20px;
	color: #F00;
}
.shuobiao {
	color: #09F;
}
#jing table tr td table {
	text-align: center;
}
#jing table tr td table tr td table tr td {
	text-align: left;
	font-size: 24px;
	font-weight: bold;
}
#jing .w980 table tr td table tr td {
	color: #000;
}
biaoti {
	font-size: 36px;
}
